{
  "name": "query/af/document/document_query_sales_order.json",
  "database": "4d",
  "parameter": {
    "show_sql": true,
    "no_empty_parameter": ["sales_order"],
    "sales_order": ""
  },
  "query": [
    ["so_sales_order_id", "=", "sales_order"]
  ],
  "limit": 1,
  "field": [
    "so_record_id",
    "co_record_id"
  ]
}
